.Headline
{
	font-family: open-sans-n6, sans-serif;
}

.Body-copy-on-negative,.Body-copy-on-white,.Gallery-Copy,.Mobile-Body-on-Negative--AC,.Body-Copy-on-Negative--AC,.Mobile-Body-on-Negative--AL
{
	font-family: lato-n3, sans-serif;
}

.Subheads,.Subhead-2,.Tabs,.Navigation,.Gallery-title,.Mobile-Subhead
{
	font-family: lato-n9, sans-serif;
}

.Gallery-project-title,.Footer-Titles
{
	font-family: lato-n7, sans-serif;
}

.Title-Text,.ts-Reg--Body-copy-on-white,.Gallery-tab,.Footer-link-2
{
	font-family: lato-n4, sans-serif;
}

.Menu-Buttons
{
	font-family: dosis-n3, sans-serif;
}

#u5939.PamphletThumbSelected #u5951-4 p,#u5608-4.AccordionPanelTabOpen p,#u5913-4.AccordionPanelTabOpen p,#u5616-4.AccordionPanelTabOpen p,#buttonu8791.ButtonSelected #u8792-4 p,#buttonu8791.ButtonSelected #u8792-4 span,#u5569-12,#u8790-4,#u8794,#u8789,#u8792,#u5616-4
{
	font-family: lato-n9, sans-serif;
}

#u5608-4
{
	font-family: lato-n9, sans-serif;
}

#u5610,#u5610-3,#u5610-28,#u5610-29,#u5951-4
{
	font-family: lato-n9, sans-serif;
}

#u5913-4
{
	font-family: lato-n9, sans-serif;
}

#u5912-14,#u5912-25
{
	font-family: lato-i3, sans-serif;
}

#u5912-18,#u5912-26,#u5912-31
{
	font-family: lato-n9, sans-serif;
}

#u5957-3,#u5957-5,#u5950-4,#u5912-32 > #u5912-18:before,#u5912-11,#u5912-17,#u5912-32 > #u5912-26:before,#u5912-19,#u5912-32 > #u5912-31:before,#u5912-30
{
	font-family: lato-n3, sans-serif;
}

